@charset "UTF-8";

/* ===============================
クラウドファンディング
=============================== */
.sub-mv__textLink {
  display: inline-flex;
  align-items: center;
  gap: 1em;
  margin-top: 0.7em;
  padding-bottom: 0.35em;
  color: #fff;
  font-size: clamp(2rem, 2.4vw, 3.6rem);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.08em;
  text-decoration: none;
  border-bottom: 0.125rem solid currentColor;
}

.sub-mv__textLink::after {
  content: "→";
  display: grid;
  place-items: center;
  flex: 0 0 auto;
  width: 1.6em;
  aspect-ratio: 1;
  border: 0.0625rem solid currentColor;
  border-radius: 50%;
  line-height: 1;
}

@media screen and (max-width: 520px) {
  .sub-mv__textLink {
    font-size: 1.5rem;
  }
}


.cf-list {
  padding: 5rem 0 0;
}

/* 見出し */
.cf-list .subTtl01 {
  display: block;
  width: 100%;
  font-size: 4.35rem;
  line-height: 1;
  letter-spacing: 0.075em;
  font-weight: 700;
  position: relative;
  padding-left: 1.2em;
  color: #aa9444;
  margin-bottom: 1em;
  border-bottom: 0.125rem solid #aa9444;
  padding-bottom: 1rem;
  margin-bottom: 2.4rem;
}

.cf-list .subTtl01::before {
  content: "";
  display: block;
  width: 0.9em;
  aspect-ratio: 1;
  position: absolute;
  inset: 50% auto auto 0;
  transform: translateY(-50%);
  background: url("../img/teaser/ttl-deco01.svg") no-repeat;
  background-size: contain;
}

.cf-list .subTtl01 span {
  display: inline-block;
  margin-left: 0.2em;
  font-size: 0.82em;
}
/* 
.cf-list .subTtl01::after {
  content: "";
  display: block;
  width: 100%;
  height: 0.1875rem;
  margin-top: 0.8em;
  background: currentColor;
}
 */
/* 支援者一覧画像 */
.cf-listImage {
  max-width: 120rem;
  margin: 3.5rem auto 0;
  text-align: center;
}

.cf-listImage img {
  display: block;
  width: 100%;
  height: auto;
}
/* バナー背景エリア */
.cf-bannerArea {
  position: relative;
  width: 100vw;
  margin: 7rem calc(50% - 50vw) -12rem;
  padding: 8rem 0 25rem;
  background: url("../img/crowdfunding/cf-bg.webp") no-repeat left top;
  background-size: contain;
}

/* バナー */
.cf-banner {
  position: relative;
  z-index: 2;
  max-width: 90rem;
  margin: 0 auto;
  text-align: center;
}

.cf-banner img {
  display: inline-block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 520px) {
  .cf-list {
    padding-top: 3rem;
  }

  .cf-list .subTtl01 {
    font-size: 2.5rem;
  }

  .cf-listImage {
    margin-top: 2rem;
  }

  .cf-bannerArea {
    margin-top: 4rem;
    padding: 7rem 0 17rem;
    background-position: left 3rem top;
    background-size: 150% auto;
  }

  .cf-bannerArea::before {
    top: 3rem;
    bottom: auto;
    width: 42rem;
    height: 43rem;
  }

  .cf-banner {
    width: 90%;
  }
}

.sp {
	display: none;
}

@media screen and (max-width: 520px) {
	.sp {
		display: block;
	}
}